CVE-1999-1391

Properties

Published:
02.10.1990
Updated:
27.02.2008
Patch available:
Severity:
High
CVSS vector:
(AV:L/AC:L/Au:N/C:C/I:C/A:C)
Product:
NeXT: NeXT
NeXT: NeXT

Vulnerability description

Vulnerability in NeXT 1.0a and 1.0 with publicly accessible printers allows local users to gain privileges via a combination of the npd program and weak directory permissions.

References:

CERT: http://www.cert.org/advisories/CA-1990-06.html
CIAC: http://ciac.llnl.gov/ciac/bulletins/b-01.shtml
BID: http://www.securityfocus.com/bid/10
XF: http://www.iss.net/security_center/static/7143.php